<nsrprk.bns.PrinterDoco>
  <printername>EPSON TM-T20 ReceiptE4 (1)</printername>
  <copias>1</copias>
  <doco>C:\Users\Fernando\Desktop\StarParking\docos\Ticket.jasper</doco>
  <preview>false</preview>
</nsrprk.bns.PrinterDoco>